---
title: inputWallPaperSlug
description: Wallpaper by slug (a unique ID)
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputWallPaperSlug  
[Back to constructors index](index.md)



Wallpaper by slug (a unique ID)

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|slug|[string](../types/string.md) | Yes|Unique wallpaper ID|



### Type: [InputWallPaper](../types/InputWallPaper.md)


### Example:

```php
$inputWallPaperSlug = ['_' => 'inputWallPaperSlug', 'slug' => 'string'];
```  


Or, if you're into Lua:

```lua
inputWallPaperSlug={_='inputWallPaperSlug', slug='string'}

```


